> For the complete documentation index, see [llms.txt](https://docs.sickscripts.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sickscripts.com/sicksafezones/airdrops.md).

# AirDrops

A Part of the SafeZones is that with an item you are able to call in AirDrops. Each AirDrop has different LootTables. The Script will pick a random table to allow you to get items from. All Set in Config!

{% code title="AirDrop Options:" lineNumbers="true" %}

```lua
Config.Airdrops = {
    itemNeeded = 'airdrop_flare', -- item needed for AirDrop
    FallSpeed = 10, -- Try modifying this to see how fast You want the Airdrop to go down | Lowering number, means slowing down airdrop fall speed | Default: 10
    DeletePrevious = true, -- Deletes Previous Airdrop if new is spawned
    UseFlareParticles = true,
}
```

{% endcode %}

{% code title="LootTable Info:" lineNumbers="true" %}

```lua
Config.LootTables = {
    [1] = {
        items = { -- Item you get list | Types: 'item', 'weapon', 'account'
            { 'water', 5 },
            { 'bread', 10 },
        }
    },
    [2] = {
        items = {
            { 'WEAPON_PISTOL', 1 },
            { 'WEAPON_APPISTOL', 2 },
            { 'money', 5000 },
        }
    },
    [3] = {
        items = {
            { 'WEAPON_PISTOL', 1 },
        }
    },
    [4] = {
        items = {
            { 'money', 5000 },
        }
    },
    [5] = {
        items = {
            { 'WEAPON_PISTOL', 1 },
        }
    },
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sickscripts.com/sicksafezones/airdrops.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
